.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.953125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.670898;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.166015px;}
.lsc{letter-spacing:-0.152180px;}
.lse{letter-spacing:-0.118872px;}
.ls4{letter-spacing:-0.095947px;}
.lsd{letter-spacing:-0.023330px;}
.ls1{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.007905px;}
.ls0{letter-spacing:0.019699px;}
.ls7{letter-spacing:0.040128px;}
.ls6{letter-spacing:0.078840px;}
.ls8{letter-spacing:0.084096px;}
.ls2{letter-spacing:0.118680px;}
.ls5{letter-spacing:0.120744px;}
.ls3{letter-spacing:0.121128px;}
.ls9{letter-spacing:0.156624px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-495.601392px;}
._4{margin-left:-473.758800px;}
._5{margin-left:-110.880000px;}
._1{margin-left:-1.211280px;}
._2{width:1.201200px;}
._3{width:2.878200px;}
._6{width:100.081392px;}
._7{width:149.521392px;}
.fc0{color:rgb(0,0,0);}
.fs17{font-size:17.280000px;}
.fs14{font-size:19.763600px;}
.fsf{font-size:23.040000px;}
.fs5{font-size:24.720000px;}
.fs4{font-size:27.600000px;}
.fsa{font-size:28.080000px;}
.fs0{font-size:28.142000px;}
.fs7{font-size:28.800000px;}
.fs13{font-size:29.645600px;}
.fs16{font-size:30.480000px;}
.fsb{font-size:30.867200px;}
.fs6{font-size:31.200000px;}
.fs1{font-size:34.560000px;}
.fs8{font-size:35.536000px;}
.fse{font-size:37.164400px;}
.fs15{font-size:38.882800px;}
.fs3{font-size:41.040000px;}
.fs19{font-size:42.240000px;}
.fsd{font-size:42.964800px;}
.fs18{font-size:45.120000px;}
.fsc{font-size:47.690800px;}
.fs2{font-size:49.440000px;}
.fs11{font-size:50.160000px;}
.fs10{font-size:52.560000px;}
.fs12{font-size:60.240000px;}
.fs9{font-size:66.720000px;}
.y0{bottom:10.218527px;}
.y25{bottom:12.353064px;}
.y1a{bottom:21.345754px;}
.y19{bottom:31.700256px;}
.y24{bottom:76.116788px;}
.y5b{bottom:85.381473px;}
.y18{bottom:104.453959px;}
.y17{bottom:112.697204px;}
.y16{bottom:120.871685px;}
.y68{bottom:124.621272px;}
.y69{bottom:128.163912px;}
.y15{bottom:129.114930px;}
.y6a{bottom:131.978611px;}
.y6b{bottom:132.455367px;}
.y6c{bottom:136.066022px;}
.y14{bottom:137.290113px;}
.y6d{bottom:139.880721px;}
.y70{bottom:141.651496px;}
.y6e{bottom:143.150650px;}
.y13{bottom:145.533358px;}
.y6f{bottom:146.693291px;}
.y12{bottom:153.776603px;}
.y11{bottom:161.951085px;}
.y5e{bottom:166.448456px;}
.y10{bottom:170.194330px;}
.y65{bottom:175.713254px;}
.y5f{bottom:177.348110px;}
.yf{bottom:178.437575px;}
.y4d{bottom:184.501923px;}
.y60{bottom:184.637271px;}
.ye{bottom:186.612758px;}
.y66{bottom:186.613235px;}
.y6{bottom:192.335392px;}
.y67{bottom:193.766531px;}
.yd{bottom:194.856003px;}
.yc{bottom:203.030484px;}
.y61{bottom:203.984513px;}
.yb{bottom:211.273729px;}
.y48{bottom:226.122912px;}
.y59{bottom:226.874505px;}
.y2{bottom:232.937007px;}
.y3{bottom:233.413763px;}
.y47{bottom:233.820978px;}
.y46{bottom:241.519044px;}
.y45{bottom:249.217110px;}
.y44{bottom:257.187889px;}
.y71{bottom:262.842726px;}
.y5d{bottom:264.001330px;}
.y76{bottom:264.614442px;}
.y43{bottom:264.885955px;}
.y1{bottom:265.159430px;}
.y42{bottom:272.584021px;}
.y51{bottom:275.309834px;}
.y41{bottom:280.214073px;}
.y40{bottom:287.912139px;}
.y3f{bottom:289.070348px;}
.y1c{bottom:293.226318px;}
.y3e{bottom:296.768414px;}
.y3d{bottom:304.398466px;}
.y1b{bottom:306.851021px;}
.y72{bottom:308.757349px;}
.y4c{bottom:311.619667px;}
.y3c{bottom:312.096532px;}
.y1e{bottom:337.642850px;}
.y3a{bottom:347.316390px;}
.y73{bottom:360.871947px;}
.y53{bottom:361.758657px;}
.y52{bottom:363.121304px;}
.y1f{bottom:367.821840px;}
.y21{bottom:373.067351px;}
.y39{bottom:373.612067px;}
.y1d{bottom:374.225178px;}
.y3b{bottom:374.770166px;}
.y20{bottom:376.200760px;}
.y22{bottom:379.811306px;}
.y8{bottom:388.871836px;}
.y23{bottom:395.547838px;}
.y7{bottom:398.068409px;}
.y5c{bottom:403.109549px;}
.y62{bottom:405.766366px;}
.y63{bottom:416.529554px;}
.y26{bottom:420.481045px;}
.ya{bottom:422.797074px;}
.y9{bottom:423.001547px;}
.y4f{bottom:426.817404px;}
.y64{bottom:431.721425px;}
.y4e{bottom:436.013520px;}
.y5{bottom:446.776722px;}
.y75{bottom:448.547933px;}
.y36{bottom:451.069410px;}
.y55{bottom:459.447696px;}
.y5a{bottom:459.447968px;}
.y35{bottom:460.402011px;}
.y34{bottom:469.734612px;}
.y33{bottom:478.999465px;}
.y32{bottom:488.332067px;}
.y31{bottom:497.664988px;}
.y30{bottom:497.666746px;}
.y54{bottom:504.954204px;}
.y2f{bottom:506.999347px;}
.y2e{bottom:516.264200px;}
.y57{bottom:520.963230px;}
.y2d{bottom:525.596801px;}
.y2c{bottom:534.929403px;}
.y58{bottom:540.242185px;}
.y2b{bottom:544.194255px;}
.y4{bottom:546.850166px;}
.y50{bottom:547.735772px;}
.y56{bottom:547.736303px;}
.y74{bottom:548.621378px;}
.y2a{bottom:553.526857px;}
.y29{bottom:562.859458px;}
.y28{bottom:572.192060px;}
.y27{bottom:581.456912px;}
.y38{bottom:595.626603px;}
.y4a{bottom:601.621473px;}
.y4b{bottom:622.331021px;}
.y49{bottom:642.631829px;}
.y37{bottom:655.234679px;}
.h19{height:14.175000px;}
.h16{height:18.834711px;}
.h11{height:18.900000px;}
.h9{height:19.912500px;}
.h7{height:20.278125px;}
.hd{height:20.573109px;}
.h6{height:22.640625px;}
.hc{height:23.034375px;}
.ha{height:24.916844px;}
.h18{height:25.003125px;}
.h8{height:25.593750px;}
.h2{height:26.819326px;}
.h15{height:28.252257px;}
.h3{height:28.350000px;}
.h5{height:33.665625px;}
.h1b{height:34.650000px;}
.h10{height:35.417673px;}
.h1a{height:37.012500px;}
.h17{height:37.055308px;}
.h4{height:40.556250px;}
.hf{height:40.945454px;}
.h13{height:41.146875px;}
.h12{height:43.115625px;}
.he{height:45.449332px;}
.h14{height:49.415625px;}
.hb{height:54.731250px;}
.h1{height:655.121140px;}
.h0{height:675.807981px;}
.w1{width:953.729216px;}
.w0{width:956.000000px;}
.x0{left:1.135392px;}
.x20{left:31.598525px;}
.x26{left:33.029119px;}
.x43{left:51.218465px;}
.x27{left:52.308264px;}
.x24{left:71.859741px;}
.x2e{left:73.290961px;}
.x25{left:92.160521px;}
.x2d{left:93.386853px;}
.x2a{left:112.052323px;}
.x2c{left:117.026190px;}
.x29{left:118.728615px;}
.x23{left:121.998430px;}
.x28{left:124.382753px;}
.x2b{left:133.375152px;}
.x22{left:152.381572px;}
.x21{left:172.546228px;}
.x42{left:191.961280px;}
.x41{left:194.209356px;}
.x3{left:212.057717px;}
.x4{left:214.305793px;}
.x44{left:230.519190px;}
.x45{left:232.767266px;}
.x19{left:308.588739px;}
.x9{left:311.586173px;}
.x1d{left:313.016767px;}
.x2f{left:314.719855px;}
.x15{left:320.714724px;}
.x16{left:321.804701px;}
.xc{left:323.507789px;}
.x1c{left:356.275200px;}
.x18{left:386.113299px;}
.x1a{left:388.565746px;}
.x1b{left:390.200710px;}
.x31{left:433.118525px;}
.x36{left:437.137812px;}
.x32{left:446.743337px;}
.x37{left:450.762297px;}
.x5{left:456.416767px;}
.x3e{left:459.550558px;}
.x33{left:460.572193px;}
.x6{left:461.867023px;}
.x38{left:463.365257px;}
.x3f{left:465.817703px;}
.x3b{left:468.678891px;}
.x3c{left:475.354778px;}
.x3d{left:481.758606px;}
.x1f{left:484.824273px;}
.x1e{left:488.571067px;}
.x39{left:490.682895px;}
.x3a{left:496.814012px;}
.x17{left:509.689356px;}
.xe{left:526.447741px;}
.xd{left:542.388644px;}
.x7{left:547.702482px;}
.x40{left:558.602040px;}
.x11{left:566.640615px;}
.x12{left:580.946553px;}
.x10{left:582.444998px;}
.xa{left:590.347599px;}
.x30{left:608.945318px;}
.x34{left:616.234534px;}
.x14{left:642.734582px;}
.xb{left:646.277005px;}
.x8{left:649.546933px;}
.xf{left:682.518715px;}
.x1{left:695.462183px;}
.x2{left:713.923656px;}
.x13{left:728.842705px;}
.x35{left:742.535532px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.194958pt;}
.lsc{letter-spacing:-0.178710pt;}
.lse{letter-spacing:-0.139596pt;}
.ls4{letter-spacing:-0.112674pt;}
.lsd{letter-spacing:-0.027397pt;}
.ls1{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.009284pt;}
.ls0{letter-spacing:0.023134pt;}
.ls7{letter-spacing:0.047124pt;}
.ls6{letter-spacing:0.092585pt;}
.ls8{letter-spacing:0.098757pt;}
.ls2{letter-spacing:0.139370pt;}
.ls5{letter-spacing:0.141794pt;}
.ls3{letter-spacing:0.142245pt;}
.ls9{letter-spacing:0.183929pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-582.003308pt;}
._4{margin-left:-556.352733pt;}
._5{margin-left:-130.210544pt;}
._1{margin-left:-1.422452pt;}
._2{width:1.410614pt;}
._3{width:3.379978pt;}
._6{width:117.529333pt;}
._7{width:175.588580pt;}
.fs17{font-size:20.292552pt;}
.fs14{font-size:23.209137pt;}
.fsf{font-size:27.056736pt;}
.fs5{font-size:29.029623pt;}
.fs4{font-size:32.411715pt;}
.fsa{font-size:32.975397pt;}
.fs0{font-size:33.048206pt;}
.fs7{font-size:33.820921pt;}
.fs13{font-size:34.813940pt;}
.fs16{font-size:35.793808pt;}
.fsb{font-size:36.248511pt;}
.fs6{font-size:36.639331pt;}
.fs1{font-size:40.585105pt;}
.fs8{font-size:41.731258pt;}
.fse{font-size:43.643549pt;}
.fs15{font-size:45.661531pt;}
.fs3{font-size:48.194812pt;}
.fs19{font-size:49.604017pt;}
.fsd{font-size:50.455177pt;}
.fs18{font-size:52.986109pt;}
.fsc{font-size:56.005096pt;}
.fs2{font-size:58.059247pt;}
.fs11{font-size:58.904770pt;}
.fs10{font-size:61.723180pt;}
.fs12{font-size:70.742092pt;}
.fs9{font-size:78.351799pt;}
.y0{bottom:12.000000pt;}
.y25{bottom:14.506667pt;}
.y1a{bottom:25.067120pt;}
.y19{bottom:37.226800pt;}
.y24{bottom:89.386800pt;}
.y5b{bottom:100.266667pt;}
.y18{bottom:122.664203pt;}
.y17{bottom:132.344555pt;}
.y16{bottom:141.944155pt;}
.y68{bottom:146.347435pt;}
.y69{bottom:150.507691pt;}
.y15{bottom:151.624507pt;}
.y6a{bottom:154.987435pt;}
.y6b{bottom:155.547307pt;}
.y6c{bottom:159.787435pt;}
.y14{bottom:161.224931pt;}
.y6d{bottom:164.267179pt;}
.y70{bottom:166.346667pt;}
.y6e{bottom:168.107179pt;}
.y13{bottom:170.905283pt;}
.y6f{bottom:172.267435pt;}
.y12{bottom:180.585635pt;}
.y11{bottom:190.185235pt;}
.y5e{bottom:195.466667pt;}
.y10{bottom:199.865587pt;}
.y65{bottom:206.346667pt;}
.y5f{bottom:208.266539pt;}
.yf{bottom:209.545939pt;}
.y4d{bottom:216.667531pt;}
.y60{bottom:216.826475pt;}
.ye{bottom:219.146363pt;}
.y66{bottom:219.146923pt;}
.y6{bottom:225.866667pt;}
.y67{bottom:227.547307pt;}
.yd{bottom:228.826715pt;}
.yc{bottom:238.426315pt;}
.y61{bottom:239.546667pt;}
.yb{bottom:248.106667pt;}
.y48{bottom:265.544619pt;}
.y59{bottom:266.427243pt;}
.y2{bottom:273.546667pt;}
.y3{bottom:274.106539pt;}
.y47{bottom:274.584747pt;}
.y46{bottom:283.624875pt;}
.y45{bottom:292.665003pt;}
.y44{bottom:302.025387pt;}
.y71{bottom:308.666075pt;}
.y5d{bottom:310.026667pt;}
.y76{bottom:310.746667pt;}
.y43{bottom:311.065515pt;}
.y1{bottom:311.386667pt;}
.y42{bottom:320.105643pt;}
.y51{bottom:323.306667pt;}
.y41{bottom:329.065899pt;}
.y40{bottom:338.106027pt;}
.y3f{bottom:339.466155pt;}
.y1c{bottom:344.346667pt;}
.y3e{bottom:348.506283pt;}
.y3d{bottom:357.466539pt;}
.y1b{bottom:360.346667pt;}
.y72{bottom:362.585339pt;}
.y4c{bottom:365.946667pt;}
.y3c{bottom:366.506667pt;}
.y1e{bottom:396.506667pt;}
.y3a{bottom:407.866667pt;}
.y73{bottom:423.785467pt;}
.y53{bottom:424.826763pt;}
.y52{bottom:426.426971pt;}
.y1f{bottom:431.946987pt;}
.y21{bottom:438.106987pt;}
.y39{bottom:438.746667pt;}
.y1d{bottom:439.466667pt;}
.y3b{bottom:440.106667pt;}
.y20{bottom:441.786667pt;}
.y22{bottom:446.026667pt;}
.y8{bottom:456.666787pt;}
.y23{bottom:464.506667pt;}
.y7{bottom:467.466667pt;}
.y5c{bottom:473.386667pt;}
.y62{bottom:476.506667pt;}
.y63{bottom:489.146283pt;}
.y26{bottom:493.786667pt;}
.ya{bottom:496.506467pt;}
.y9{bottom:496.746587pt;}
.y4f{bottom:501.227691pt;}
.y64{bottom:506.986667pt;}
.y4e{bottom:512.027035pt;}
.y5{bottom:524.666667pt;}
.y75{bottom:526.746667pt;}
.y36{bottom:529.707731pt;}
.y55{bottom:539.546667pt;}
.y5a{bottom:539.546987pt;}
.y35{bottom:540.667355pt;}
.y34{bottom:551.626979pt;}
.y33{bottom:562.507043pt;}
.y32{bottom:573.466667pt;}
.y31{bottom:584.426667pt;}
.y30{bottom:584.428731pt;}
.y54{bottom:592.986667pt;}
.y2f{bottom:595.388355pt;}
.y2e{bottom:606.268419pt;}
.y57{bottom:611.786667pt;}
.y2d{bottom:617.228043pt;}
.y2c{bottom:628.187667pt;}
.y58{bottom:634.426667pt;}
.y2b{bottom:639.067731pt;}
.y4{bottom:642.186667pt;}
.y50{bottom:643.226667pt;}
.y56{bottom:643.227291pt;}
.y74{bottom:644.266667pt;}
.y2a{bottom:650.027355pt;}
.y29{bottom:660.986979pt;}
.y28{bottom:671.946603pt;}
.y27{bottom:682.826667pt;}
.y38{bottom:699.466667pt;}
.y4a{bottom:706.506667pt;}
.y4b{bottom:730.826667pt;}
.y49{bottom:754.666667pt;}
.y37{bottom:769.466667pt;}
.h19{height:16.646234pt;}
.h16{height:22.118308pt;}
.h11{height:22.194979pt;}
.h9{height:23.383996pt;}
.h7{height:23.813363pt;}
.hd{height:24.159774pt;}
.h6{height:26.587735pt;}
.hc{height:27.050131pt;}
.ha{height:29.260784pt;}
.h18{height:29.362108pt;}
.h8{height:30.055701pt;}
.h2{height:31.494941pt;}
.h15{height:33.177685pt;}
.h3{height:33.292469pt;}
.h5{height:39.534806pt;}
.h1b{height:40.690795pt;}
.h10{height:41.592302pt;}
.h1a{height:43.465167pt;}
.h17{height:43.515439pt;}
.h4{height:47.626726pt;}
.hf{height:48.083783pt;}
.h13{height:48.320319pt;}
.h12{height:50.632296pt;}
.he{height:53.372856pt;}
.h14{height:58.030622pt;}
.hb{height:64.272960pt;}
.h1{height:769.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1120.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:1.333333pt;}
.x20{left:37.107333pt;}
.x26{left:38.787333pt;}
.x43{left:60.147765pt;}
.x27{left:61.427557pt;}
.x24{left:84.387589pt;}
.x2e{left:86.068325pt;}
.x25{left:108.227557pt;}
.x2d{left:109.667685pt;}
.x2a{left:131.587247pt;}
.x2c{left:137.428245pt;}
.x29{left:139.427467pt;}
.x23{left:143.267333pt;}
.x28{left:146.067333pt;}
.x2b{left:156.627445pt;}
.x22{left:178.947397pt;}
.x21{left:202.627509pt;}
.x42{left:225.427333pt;}
.x41{left:228.067333pt;}
.x3{left:249.027333pt;}
.x4{left:251.667333pt;}
.x44{left:270.707333pt;}
.x45{left:273.347333pt;}
.x19{left:362.387333pt;}
.x9{left:365.907333pt;}
.x1d{left:367.587333pt;}
.x2f{left:369.587333pt;}
.x15{left:376.627333pt;}
.x16{left:377.907333pt;}
.xc{left:379.907333pt;}
.x1c{left:418.387333pt;}
.x18{left:453.427333pt;}
.x1a{left:456.307333pt;}
.x1b{left:458.227333pt;}
.x31{left:508.627333pt;}
.x36{left:513.347333pt;}
.x32{left:524.627461pt;}
.x37{left:529.347077pt;}
.x5{left:535.987333pt;}
.x3e{left:539.667461pt;}
.x33{left:540.867205pt;}
.x6{left:542.387773pt;}
.x38{left:544.147205pt;}
.x3f{left:547.027205pt;}
.x3b{left:550.387205pt;}
.x3c{left:558.226949pt;}
.x3d{left:565.747205pt;}
.x1f{left:569.347333pt;}
.x1e{left:573.747333pt;}
.x39{left:576.227333pt;}
.x3a{left:583.427333pt;}
.x17{left:598.547333pt;}
.xe{left:618.227333pt;}
.xd{left:636.947333pt;}
.x7{left:643.187573pt;}
.x40{left:655.987333pt;}
.x11{left:665.427333pt;}
.x12{left:682.227333pt;}
.x10{left:683.987013pt;}
.xa{left:693.267333pt;}
.x30{left:715.107333pt;}
.x34{left:723.667333pt;}
.x14{left:754.787333pt;}
.xb{left:758.947333pt;}
.x8{left:762.787333pt;}
.xf{left:801.507333pt;}
.x1{left:816.707333pt;}
.x2{left:838.387333pt;}
.x13{left:855.907333pt;}
.x35{left:871.987333pt;}
}
